p {
    margin: 0;
}

.topBlueDiv {
    background-color: #00b0f0;
    height: 20px;
    width: 80%;
    margin: 0 auto;
}

.invoContent {
    padding: 70px 110px 40px 120px;
}

.invoHdng {
    font-weight: 700;
}

.detailsHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dateDiv {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.logoImg {
    height: 100px;
    width: 200px;
}

.dateDiv {
    border-bottom: 1px solid;
}

.hrLine {
    margin: 0;
    padding: 0;
}

.billToDiv {
    margin: 30px 0;
}

.totalPriceDiv {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.totalTitle {
    font-weight: 700;
    font-size: 24px;
}

.totalValueDiv {
    height: 50px;
    width: 200px;
    background-color: #d9ead3;
    border-top: 2px solid lightgray;
    border-bottom: 2px solid black;
    display: flex;
    align-items: center;
    /* justify-content: center;
    text-align: center; */
    font-weight: bold;
    font-size: 20px;
    padding: 10px;
}

.subTotal {
    font-weight: bold;
}

.delivery {
    font-weight: bold;
}

.noteTotal {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.onlineHdngBox {
    margin: 60px auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.onlineHdng {
    border-bottom: 3px solid black;
    text-transform: uppercase;
    text-align: center;
    width: max-content;
    font-weight: 700;
}

.paymentImgs {
    width: 200px;
}

.paymentImgBox {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.paymentDiv {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.paymentTitle {
    padding: 10px 0;
}

.inquiryDiv {
    margin: 40px 0 0 0;
}

.inquiryHdng {
    border-bottom: 2px solid black;
    width: max-content;
    font-weight: 700;
}





.modal-body {
    padding: 0 !important;
}

.btn-close {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 999999999999;
}

.invoiceTable {
    border-collapse: collapse;
    width: 100%;
}

.invoiceTh {
    background-color: #00b0f0;
    color: white;
    border: 1px solid black;
    text-align: center;
    padding: 8px;
    text-transform: uppercase;
}

.invoiceTd {
    border: 1px solid #dddddd;
    background-color: #f7f7f7;
    padding: 8px;
    font-weight: bold;
}
